@charset "UTF-8";

:root {
	--dark: #505961;
	--secondary: #505961;
	--white: #c9d1d9;
	--black: #c9d1d9;
	--light: #b1bac4;
	--muted: #c9d1d9;
	--gray: #505961;
	--gray-100: #c9d1d9;
	--gray-200: #b1bac4;
	--gray-300: #505961;
	--gray-400: #6e7681;
	--gray-500: #262b32;
	--gray-600: #21262d;
	--gray-700: #21262d;
	--gray-800: #161b22;
	--gray-900: #0d1117;
	--background: 33, 38, 45;
}



body, .navbar-light, .navbar-dark, .card, .modal-content, .comment-write textarea, #root > div.App {
	background-color: var(--gray-600) !important;
}

.transparent, #login, .App-side {
	background: None !important;
}

.tooltip-inner {
	color: #383838 !important;
}

.modal .comment-actions .list-group-item {
	background-color: var(--gray-600)!important;
}

.page-link {
	background-color: #ccc;
}

.sidebar
{
	border-radius: 6px;
	margin-top: 6px;
}

.table th, .table td {
	border-top: none;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(0, 0, 0, 0.3);
}

.tooltip-inner {
	color: #d8d8d8 !important;
	background-color: #313131 !important;
}

h5.post-title a:visited {
	color: #6e6e6e !important;
}

.modal-content {
    border: 1px var(--gray-500) solid;
}
